<div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu" pageId="Wordle_AlandelaCruz::////PointingToDeclaration//769193423">
  <div class="overview"><span class="navButton" onclick="document.getElementById(&quot;Wordle_AlandelaCruz-nav-submenu&quot;).classList.toggle(&quot;hidden&quot;);"><span class="navButtonContent"></span></span><a href="index.html"><span>Wordle_Alandela</span><wbr></wbr><span><span>Cruz</span></span></a></div>
  <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-0" pageId="Wordle_AlandelaCruz::////PointingToDeclaration//769193423">
    <div class="overview"><span class="navButton" onclick="document.getElementById(&quot;Wordle_AlandelaCruz-nav-submenu-0&quot;).classList.toggle(&quot;hidden&quot;);"><span class="navButtonContent"></span></span><a href="-wordle_-alandela-cruz/[root]/index.html"><span><span>[root]</span></span></a></div>
    <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-0-0" pageId="Wordle_AlandelaCruz::/WordleKt///PointingToDeclaration//769193423">
      <div class="overview"><a href="-wordle_-alandela-cruz/[root]/-wordle-kt/index.html"><span>Wordle</span><wbr></wbr><span><span>Kt</span></span></a></div>
    </div>
  </div>
  <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1" pageId="Wordle_AlandelaCruz::kolor////PointingToDeclaration//769193423">
    <div class="overview"><span class="navButton" onclick="document.getElementById(&quot;Wordle_AlandelaCruz-nav-submenu-1&quot;).classList.toggle(&quot;hidden&quot;);"><span class="navButtonContent"></span></span><a href="-wordle_-alandela-cruz/kolor/index.html"><span><span>kolor</span></span></a></div>
    <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0" pageId="Wordle_AlandelaCruz::kolor/Color///PointingToDeclaration//769193423">
      <div class="overview"><span class="navButton" onclick="document.getElementById(&quot;Wordle_AlandelaCruz-nav-submenu-1-0&quot;).classList.toggle(&quot;hidden&quot;);"><span class="navButtonContent"></span></span><a href="-wordle_-alandela-cruz/kolor/-color/index.html"><span><span>Color</span></span></a></div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-0" pageId="Wordle_AlandelaCruz::kolor/Color.BLACK///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-b-l-a-c-k/index.html"><span><span>BLACK</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-1" pageId="Wordle_AlandelaCruz::kolor/Color.RED///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-r-e-d/index.html"><span><span>RED</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-2" pageId="Wordle_AlandelaCruz::kolor/Color.GREEN///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-g-r-e-e-n/index.html"><span><span>GREEN</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-3" pageId="Wordle_AlandelaCruz::kolor/Color.YELLOW///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-y-e-l-l-o-w/index.html"><span><span>YELLOW</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-4" pageId="Wordle_AlandelaCruz::kolor/Color.BLUE///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-b-l-u-e/index.html"><span><span>BLUE</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-5" pageId="Wordle_AlandelaCruz::kolor/Color.MAGENTA///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-m-a-g-e-n-t-a/index.html"><span><span>MAGENTA</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-6" pageId="Wordle_AlandelaCruz::kolor/Color.CYAN///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-c-y-a-n/index.html"><span><span>CYAN</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-7" pageId="Wordle_AlandelaCruz::kolor/Color.LIGHT_GRAY///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-l-i-g-h-t_-g-r-a-y/index.html"><span><span>LIGHT_GRAY</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-8" pageId="Wordle_AlandelaCruz::kolor/Color.DARK_GRAY///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-d-a-r-k_-g-r-a-y/index.html"><span><span>DARK_GRAY</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-9" pageId="Wordle_AlandelaCruz::kolor/Color.LIGHT_RED///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-l-i-g-h-t_-r-e-d/index.html"><span><span>LIGHT_RED</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-10" pageId="Wordle_AlandelaCruz::kolor/Color.LIGHT_GREEN///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-l-i-g-h-t_-g-r-e-e-n/index.html"><span><span>LIGHT_GREEN</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-11" pageId="Wordle_AlandelaCruz::kolor/Color.LIGHT_YELLOW///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-l-i-g-h-t_-y-e-l-l-o-w/index.html"><span><span>LIGHT_YELLOW</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-12" pageId="Wordle_AlandelaCruz::kolor/Color.LIGHT_BLUE///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-l-i-g-h-t_-b-l-u-e/index.html"><span><span>LIGHT_BLUE</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-13" pageId="Wordle_AlandelaCruz::kolor/Color.LIGHT_MAGENTA///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-l-i-g-h-t_-m-a-g-e-n-t-a/index.html"><span><span>LIGHT_MAGENTA</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-14" pageId="Wordle_AlandelaCruz::kolor/Color.LIGHT_CYAN///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-l-i-g-h-t_-c-y-a-n/index.html"><span><span>LIGHT_CYAN</span></span></a></div>
      </div>
      <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-0-15" pageId="Wordle_AlandelaCruz::kolor/Color.WHITE///PointingToDeclaration/{&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;:{&quot;key&quot;:&quot;org.jetbrains.dokka.links.EnumEntryDRIExtra&quot;}}/769193423">
        <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-color/-w-h-i-t-e/index.html"><span><span>WHITE</span></span></a></div>
      </div>
    </div>
    <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-1" pageId="Wordle_AlandelaCruz::kolor/ExtensionsKt///PointingToDeclaration//769193423">
      <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-extensions-kt/index.html"><span>Extensions</span><wbr></wbr><span><span>Kt</span></span></a></div>
    </div>
    <div class="sideMenuPart" id="Wordle_AlandelaCruz-nav-submenu-1-2" pageId="Wordle_AlandelaCruz::kolor/Kolor///PointingToDeclaration//769193423">
      <div class="overview"><a href="-wordle_-alandela-cruz/kolor/-kolor/index.html"><span><span>Kolor</span></span></a></div>
    </div>
  </div>
</div>

